#page-header,
#page-header.bottom,
#page-header.top {
  background: var(--color-primary);
}

#page-header #toppermenu .menu li .sub-menu::before {
  background: var(--color-primary-dark);
}
body {
  padding-top: 130px;
}

body:has(#toppermenu ul.menu > li.current-menu-item > ul.sub-menu),
body:has(#toppermenu ul.menu > li.current-menu-parent > ul.sub-menu),
body:has(#toppermenu ul.menu > li.current-menu-ancestor > ul.sub-menu) {
  padding-top: 160px;
}
#page-header #toppermenu .menu a {
  margin-left: 0;
  color: #fff;
}

#page-header #toppermenu .menu li {
  padding-left: 12px;
}

#page-header #menubuttonburger .custom_css_icon {
  top: 80%;
  color: #fff;
}
#page-header.bottom #menubuttonburger .custom_css_icon {
  transform: translateY(-100%);
}
#page-header #menubuttonburger .custom_css_icon span.burger_bar {
  background-color: #fff;
}

#page-header #menubuttonburger .custom_css_icon span.burger_bar:nth-child(4) {
  bottom: 9px;
}

#page-header .menu-top .socialmedia img {
  filter: brightness(4);
  max-width: 30px;
}

#page-header .menu-top .navigationtop {
  background: none;
  padding: 0;
}

#page-header .menu-top .navigationtop li {
  background: var(--color-primary-dark);
  line-height: 1.2;
  padding: 5px 25px;
  text-transform: uppercase;
  transition: all 0.2s ease-in-out;
}
#page-header .menu-top .navigationtop li a {
  color: #fff;
  line-height: 1.2;
}
#page-header .menu-top .navigationtop li:hover {
  background: #fff;
}
#page-header .menu-top .navigationtop li:hover a {
  color: var(--color-primar);
} /*
#page-header #toppermenu .menu > li {
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  padding: 0;
}
#page-header #toppermenu .menu li a {
  padding: 12px 18px;
  line-height: 1;
  font-size: 0.95rem;
  font-weight: 600;
  color: var(--color-text);
  background: transparent;
} */

#page-header #toppermenu .menu li.current-menu-item > a,
#page-header #toppermenu .menu li.current_page_parent > a,
#page-header #toppermenu .menu li:hover > a,
#page-header #toppermenu .menu li:has(.current-menu-item) > a {
  background-color: #fff;
  color: var(--color-primary);
}

body #page-header #toppermenu ul.sub-menu {
  display: flex;
  gap: 8px;
  bottom: -60px !important;
}

#page-header #toppermenu .menu li .sub-menu li a {
  padding: 13px 25px;
}

@media (max-width: 1500px) {
  #page-header a.logo {
    width: 150px;
  }
  #page-header.bottom #toppermenu .menu li .sub-menu {
    bottom: -40px !important;
  }
}
@media (max-width: 1260px) {
  #page-header #toppermenu .menu li .sub-menu,
  #page-header.bottom #toppermenu .menu li .sub-menu {
    bottom: -15px !important;
  }
}

@media (max-width: 1200px) {
  #page-header {
    height: 130px;
  }
  #page-header .toppermenu_outer {
    margin-top: 0;
  }
  #page-header .logo img {
    width: 150px;
  }
}

@media (max-width: 768px) {
  body {
    padding-top: 80px;
  }
  #page-header.bottom .logo img {
    width: 90%;
  }
  #page-header {
    height: 90px;
  }
  #page-header .logo {
    top: 10px;
  }
  #page-header .menu-top {
    display: none;
  }
}

@media (max-width: 575px) {
  #page-header .row {
    margin-top: 0;
  }
}
